/* .anton-regular {
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
  } */
a {
  text-decoration: none;
}

:root {
  –theme-white: #ffffff;
  –theme-blue: #2b69ff;
  –theme-yellow: #ffd409;
}

/* .container{
        max-width: 1800px;
  
      } */
/* body{
        background-color: #033aff;
      } */
html,
body {
  width: 100%;
  overflow-x: hidden;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.offcanvas-start {
  width: 250px;
  background-color: #033aff;
  color: white;
}

.offcanvas-start .nav-link {
  color: white;
}

.fa-bars {
  color: #ffd40d;
  font-size: 54px;
}

.fa-xmark {
  color: #ffd40d;
  font-size: 40px;
}

.container {
  max-width: 100%;
  padding: 20px;
}

.navbar-theme {
  background-color: #2b69ff !important;
}

.navbar-theme .navbar-nav .nav-item .nav-link {
  color: #ffffff;
  font-size: 1.4rem;
}

.navbar-theme .navbar-nav .nav-item .nav-link:hover {
  color: #ffd409;
}

.navbar-theme .navbar-nav .nav-link.active {
  color: #ffd409;
  font-weight: 600;
}

.navbar-toggler {
  font-size: 2rem;
  color: #ffd409;
}

.hero-banner {
  background-color: #2b69ff;
  position: relative;
}

.hero-banner .line {
  bottom: 20px;
  left: 0;
  position: absolute;
}

.hero-banner h3 {
  font-family: "Anton", sans-serif;
  font-size: 3rem;
}

.banner-heading {
  font-family: "Poppins", sans-serif;
  font-size: 5rem;
  font-weight: 600;
}

.banner-heading-contact {
  font-family: "Poppins", sans-serif;
  font-size: 3.6rem;
  font-weight: 600;
}

.btn-read {
  border: 2px solid #fff;
  color: #fff;
}

.btn-read:hover {
  background-color: #fff;
  color: #2b69ff;
  transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
.textend {
  text-align: end;
}
.btn-join {
  border: 2px solid #fbd30d;
  background-color: #ffd40d;
  color: #000;
  padding: 0.5rem 4rem;
}

.btn-join:hover {
  border: 2px solid #fbd30d;
  background-color: transparent;
  color: #fbd30d;
}

.btn-banner {
  background-color: #ffd409;
  color: black;
}

.pen {
  right: 0;
  animation: slide 10s alternate infinite;
  bottom: 45px;
}

.line {
  left: -15px;
  animation: slide2 10s alternate infinite;
  bottom: 20px;
  width: 60%;
  transform: translateX(15px);
}

@keyframes slide {
  0% {
    right: 50px;
  }

  25% {
    right: 80px;
  }

  50% {
    right: 50px;
  }

  75% {
    right: 80px;
  }

  100% {
    right: 50px;
  }
}

@keyframes slide2 {
  0% {
    left: 10px;
  }

  25% {
    left: 20px;
  }
}

.transparent-logo {
  right: 0;
  bottom: 20px;
  z-index: -1;
  max-width: 80%;
}

.about-us {
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.about-us .blue-line {
  position: absolute;
  width: 40%;
  right: 0;
  bottom: 20px;
}

.about-us .black {
  right: -70px;
  position: absolute;
  top: 20%;
  width: 150px;
  animation: rotate 5s linear infinite;
  transform: translateX(10px);
}
.position-positin-service {
  top: 0;
  min-height: 80%;
  width: 100%;
}

@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

.about-us h2 {
  font-family: "Anton", sans-serif;
  font-size: 3rem;
}

.about-us h3 {
  font-size: 5rem;
  color: #2b69ff;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

.about-us p {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  color: #000;
}

.card-design {
  position: relative;
}

.card-design .img-test {
  width: 100px;
  position: absolute;
  right: 160px;
  bottom: 150px;
  z-index: 1;
  /* transform: translate(-150px); */
}

.card-design .img-test1 {
  width: 200px;
  position: absolute;
  left: 150px;
  top: 0;
  z-index: 1;
  /* transform: translateX(-150px); */
}

.card-design1 {
  position: relative;
}

.yellow-border {
  background-color: #ffd409;
  border-top: 2px solid #3167e3;
  border-bottom: 2px solid #3167e3;
  line-height: 8px;
}

.card-design1 .img-test2 {
  width: 200px;
  position: absolute;
  left: 150px;
  top: 0;
  z-index: 1;
  /* transform: translateX(-150px); */
}

.card-design2 {
  position: relative;
}

.card-design2 .img-test3 {
  width: 200px;
  position: absolute;
  left: 150px;
  top: 0;
  z-index: 1;
  /* transform: translateX(-150px); */
}

.card-design3 {
  position: relative;
}

.card-design3 .img-test4 {
  width: 110px;
  position: absolute;
  left: 150px;
  top: 0;
  /* transform: translateX(-150px); */
  z-index: 1;
}

.frame1 {
  position: absolute;
  height: 335px;
  width: 328px;
  padding: 0px;
}

.rectangle1 {
  background-color: #ffd409;
  height: 334px;
  width: 328px;
  position: absolute;
  top: 1px;
  left: 0px;
}

.rectangle2 {
  height: 301px;
  width: 303px;
  border: 1px solid #2c69ff;
  left: 12px;
  top: 19px;
  position: absolute;
}

.rectangle3 {
  background-color: #ffffff;
  height: 92px;
  width: 226.5588836669922px;
  padding: 0px;
  left: 83.44px;
  position: absolute;
}

.rectangle32 {
  background-color: #ffffff;
  height: 92px;
  width: 226.5588836669922px;
  width: 226.5588836669922px;
  height: 92px;
}

.vector1 {
  background-color: #ffffff;
  height: 332px;
  width: 87px;
  padding: 0px;
  left: 241px;
  top: 3px;
  position: absolute;
}

.vector12 {
  background-color: #2c69ff;
  height: 332px;
  width: 87px;
  width: 87px;
  height: 332px;
}

.ellipse1 {
  background-color: #181717;
  height: 17px;
  width: 16px;
  top: 65px;
  left: 44px;
  position: absolute;
  border-radius: 50%;
}

.ellipse2 {
  background-color: #1e1d1d;
  height: 18px;
  width: 18px;
  top: 106px;
  left: 267px;
  position: absolute;
  border-radius: 50%;
}

/* gallery section start */
.gallery-manvikas {
  font-weight: 700;
  /* Thin */
  font-style: normal;
  color: #2c69ff;
  font-size: 4rem;
}

.section-padding {
  max-width: 1170px;
  margin: 0 auto;
  /* padding: 80px 0; */
}

.owl-item .item {
  transform: translate3d(0, 0, 0);
  /* // transform: scale(0.9); */

  /* // transition: all .25s ease-in-out; */
  margin: 30px 0;
  /* OVERWRITE PLUGIN MARGIN */
}

.screenshot_slider .owl-item .item img {
  -webkit-transition: 0.3s;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  /* border: 3px solid #fff; */
}

.screenshot_slider .owl-item .item .pos-ab {
  top: 30%;
  left: 16%;
  right: 10%;
  bottom: 0;
}

.screenshot_slider .owl-item.center .item img {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  /* border: 3px solid #fff; */
}

.screenshot_slider .owl-item.center h3 {
  font-size: 2.5rem;
}

.screenshot_slider .owl-item.center span {
  font-size: 1rem;
}

.screenshot_slider .owl-item.center p {
  font-size: 2rem;
}

.screenshot_slider .owl-item.center .pos-ab {
  /* top: 20%; */
  left: 0;
}

.screenshot_slider .owl-nav {
  text-align: center;
  /* // margin: 40px 0; */
}

.screenshot_slider .owl-nav button {
  font-size: 24px !important;
  margin: 10px;
  color: #033aff !important;
}

.custom-nav {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.custom-nav .custom-prev {
  background-color: #fff;
  color: #2591a0;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  border: none;
  box-shadow: 0px 0px 10px 1px #ccc;
}

.custom-nav .custom-next {
  background-color: #fff;
  color: #2591a0;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  border: none;
  box-shadow: 0px 0px 10px 1px #ccc;
}

.gallery-manvikas-section {
  background-image: url("../img/testemonial\ background\ .png");
  padding-bottom: 20px;
}

.owl-dots {
  display: none;
}

.border-style {
  border-top: 8px solid #2b69ff;
  border-bottom: 8px solid #2b69ff;
}

/* gallery section end */

/* ---------------------------------------------about us--------------------------------------- */
.client-subheading {
  font-size: 4rem;
  color: #ffd40d;
  text-align: left;
  font-weight: 700;
}

.main-heading {
  font-size: 2.5rem;
  color: #fff;
  margin-bottom: 0;
}

.test .left-img {
  position: absolute;
  width: 50px;
  left: -5px;
  top: 20%;
}

.about-position-position {
  position: relative;
}

.about-position-position .position-absolute-about {
  position: absolute;
  top: 0;
  right: -64px;
  max-width: 200px;
}

.about-position-position .position-absolute-about-2 {
  position: absolute;
  top: 0;
  left: -120px;
  max-width: 200px;
}

.hero-banner .position-absolute-about-3 {
  position: absolute;
  top: 0;
  right: -105px;
  max-width: 200px;
}

.hero-banner .position-absolute-about-4 {
  position: absolute;
  top: 0;
  left: -162px;
  max-width: 200px;
}

.test {
  position: relative;
}

.about-position .about-owl {
  max-width: 92%;
  position: absolute;
  left: 50%;
  padding: 0 30px;
  bottom: -130px;
  transform: translateX(-50%);
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 0 8px #666;
}

.about-position {
  position: relative;
}

.about-client {
  text-align: center;
  color: #033aff;
  padding-top: 2rem;
  margin: 0;
}

.screenshot_slider .owl-item.active .item {
  background-color: #8eafff;
  /* Background color for other active items */
  transition: all 0.3s ease;
  /* Optional: Add transition for smooth effect */
  padding: 11px;
  height: 170px;
}

.screenshot_slider .owl-item.center .item {
  background-color: #2c69ff;
  /* Background color for the center item */
  transform: scale(1.1);
  /* Scale the center item to make it larger */
  transition: all 0.3s ease;
  /* Optional: Add transition for smooth effect */
  padding: 11px;
  border-radius: 12px;
}

.testimonial .custom-nav {
  display: flex;
  justify-content: space-between;
  transform: translate(0);
}

/* ---------------------------------------------about us--------------------------------------- */

.form-control {
  border: 1px solid #fbd30d !important;
  background-color: transparent !important;
  color: #ccc !important;
}

.form-floating > label {
  color: #fff;
}

.polaired-border {
  border-top-width: 60px;
  border-left-width: 30px;
  border-right-width: 30px;
  border-bottom-width: 30px;
  border-color: #fff;
  border-radius: 12px;
  border-style: solid;
  box-shadow: #fbd30d 15px 12px 1px 5px;
}

/* input::placeholder {
    color: #fbd30d !important;
    opacity: 1;
  } */
.card-contact {
  min-height: 150px;
  border-radius: 16px;
}

.btn-with {
  background-color: #fff;
  color: #000;
  border: 2px solid #fff;

  font-size: 1.6rem;
  padding: 0 5rem;
}

.btn-with:hover {
  color: #fff;
  background-color: transparent;
}

/* =================================blog style====================================== */

.blogs-heading {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 0;
  padding: 0;
  -webkit-text-stroke: 1px rgb(250, 250, 250);
  color: rgba(255, 255, 255, 0);
}

.hei-hei {
  height: 100px;
}

.hei-hei h6 {
  color: #033aff;
}

/* Circle */
.ath_hover {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0px !important;
  overflow: hidden;
}

.ath_hover::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(244, 229, 172, 0.4);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}

.ath_hover:hover::before {
  -webkit-animation: circle 0.75s;
  animation: circle 0.75s;
}

.ath_hover img {
  transition: all 0.3s;
}

.ath_hover:hover img {
  transform: scale(1.2);
}

@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

@keyframes circle {
  0% {
    opacity: 1;
  }

  40% {
    opacity: 1;
  }

  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

.test-tesr {
  position: relative;
}

.test-tesr .star {
  position: absolute;
  left: 0;
  top: 25%;
  width: 150px;
}

.test-tesr .star1 {
  position: absolute;
  right: 0;
  top: 8%;
  width: 150px;
}

.test-btn {
  font-size: 2rem;
  font-weight: 800;
  color: white;
  padding: 12px 30px;
  border-radius: 50%;
  background-color: #033aff;
  rotate: 13deg;
  display: inline-block;
}

.test-btn:hover {
  rotate: 0deg;
  color: white;
}

.ath_carousel_se_04_carousel .owl-carousel .owl-nav .owl-prev:focus,
.ath_carousel_se_04_carousel .owl-carousel .owl-nav .owl-next:focus {
  outline: none;
}

.ath_carousel_se_04_carousel .owl-carousel .owl-nav button.owl-next,
.ath_carousel_se_04_carousel .owl-carousel .owl-nav button.owl-prev,
.ath_carousel_se_04_carousel .owl-carousel button.owl-dot {
  outline: none;
}

/*ath_carousel_se_04 start*/
.ath_carousel_se_04 {
  overflow: hidden;
}

.ath_carousel_se_04 .product-grid3 {
  border: none;
  box-shadow: none;
}

.ath_carousel_se_04 .owl-theme .owl-dots {
  text-align: center;
  margin-top: 18px;
}

.ath_carousel_se_04 .owl-theme .owl-dots .owl-dot {
  display: inline-block;
}

.ath_carousel_se_04 .owl-theme .owl-dots .owl-dot span {
  width: 9px;
  height: 9px;
  margin: 4px;
  border: 2px solid #94a5b4;
  display: block;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ath_carousel_se_04 .owl-theme .owl-dots .owl-dot:hover span {
  border-color: #2bb0ef;
}

.ath_carousel_se_04 .owl-theme .owl-dots .owl-dot.active span {
  border-color: #2bb0ef;
}

.ath_carousel_se_04 .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 42%;
  right: -20px;
  padding: 0px 1px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 5px;
  font-size: 40px;
  line-height: 32px;
  color: #010101;
  /* box-shadow: 0 0 8px rgba(0, 0, 0, .25); */
}

.ath_carousel_se_04 .owl-carousel .owl-nav button.owl-next:hover {
  /* background: #818181; */
  color: #000000;
}

.ath_carousel_se_04 .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 42%;
  left: -20px;
  padding: 0px 1px !important;
  background: rgb(255, 255, 255);
  display: inline-block;
  transform: translateY(-50%);
  border-radius: 5px;
  font-size: 32px;
  line-height: 32px;
  color: #000000;
  /* box-shadow: 0 0 8px rgba(0, 0, 0, .25); */
}

.ath_carousel_se_04 .owl-carousel .owl-nav button.owl-prev:hover {
  /* background: #818181; */
  color: #000000;
}

.ath_carousel_se_04 .owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.8rem;
}

.ath_carousel_se_04 .owl-arrow .owl-nav .owl-prev,
.ath_carousel_se_04 .owl-arrow .owl-nav .owl-next {
  display: inline-block;
  transition: all 0.6s ease-in-out;
  color: #000000;
}

@media only screen and (max-width: 768px) {
  .ath_carousel_se_04 .owl-carousel .owl-nav button.owl-prev {
    top: 42%;
    left: 0px;
  }

  .ath_carousel_se_04 .owl-carousel .owl-nav button.owl-next {
    top: 42%;
    right: 0px;
  }
}

.ath_carousel_se_04 {
  position: relative;
}

.ath_carousel_se_04 .star2 {
  position: absolute;
  top: 4%;
  right: 0;
  max-width: 90px;
}

.ath_carousel_se_04 .star3 {
  position: absolute;
  bottom: 20%;
  left: -20px;
  max-width: 90px;
}

/* =================================blog style====================================== */

/* contact====================================== */
.contact-container {
  position: relative;
}

.contact-container .img-box {
  position: absolute;
  top: 0;
  right: -30px;
  max-width: 80px;
}

.contact-container .img-box1 {
  position: absolute;
  bottom: 0;
  left: 6px;
  max-width: 80px;
}

.contact-container .img-box2 {
  position: absolute;
  top: 8%;
  right: 40%;
  max-width: 50px;
}

.banner-heading-contact-bold {
  font-size: 5rem;
  text-align: end;
  font-weight: 700;
  text-shadow: 5px 2px #3354f3;
  color: #fff;
}

.bg-white .img-box {
  position: relative;
}
/* .bg-white .img-position {
  position: relative;
} */

/* .bg-white .img-position .img-box {
  position: absolute;
  z-index: 1;
} */

/* .bg-white .img-position .circle-box {
  content: "";
  position: absolute;
  top: 40%;
  left: 40%;
  width: 300px;
  height: 300px;
  background-color: #fbd30d;
  border-radius: 50%;
  transform: translate(-50%, -50%);
} */

.bg-white .img-box .circle-box2 {
  content: "";
  position: absolute;
  top: 24%;
  right: -30px;
  width: 124px;
  height: 124px;
  background-color: #2b69ff;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  font-size: 1.2rem;
  font-weight: 800;
  color: #fff;
  padding: 20px;
  text-align: center;
  border: 4px solid #fff;
}

/* .bg-white .img-position .left-border {
  max-width: 50px;
  position: absolute;
  right: 0;
  top: 20px;
} */

/* .bg-white .img-position .bottom-border {
  max-height: 50px;
  position: absolute;
  left: 0;
  bottom: -5px;
  max-width: 300px;
  z-index: 2;
} */

/* .bg-white .img-position .left-circle {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
} */

.bg-white .img-position .bottom-trangle {
  position: absolute;
  bottom: 20%;
  right: 20%;
  max-width: 80px;
}

/* ------------------------------------ */

.bgg .img-box {
  position: relative;
}
.bgg .img-box .circle-box2 {
  content: "";
  position: absolute;
  top: 24%;
  right: -50px;
  width: 124px;
  height: 124px;
  background-color: #2b69ff;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  font-size: 1.2rem;
  font-weight: 800;
  color: #fff;
  padding: 20px;
  text-align: center;
  border: 4px solid #fff;
}

.bgg .service-heading {
  font-size: 2.3rem;
  font-weight: 800;
  color: #fff;
}

.bgg .service-heading span {
  color: #fbd30d;
}

.bgg .box-1 strong {
  color: #fff;
}

.bgg .box-1 p {
  color: #fbd30d;
}

/* =================================================== */

.screenshot_slider-4 .owl-item .item img {
  -webkit-transition: 0.3s;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  /* border: 3px solid #fff; */
}

.screenshot_slider-4 .owl-item .item .pos-ab {
  top: 30%;
  left: 16%;
  right: 10%;
  bottom: 0;
}

.screenshot_slider-4 .owl-item.center .item img {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  /* border: 3px solid #fff; */
}

.screenshot_slider-4 .owl-item.center h3 {
  font-size: 2.5rem;
}

.screenshot_slider-4 .owl-item.center span {
  font-size: 1rem;
}

.screenshot_slider-4 .owl-item.center p {
  font-size: 2rem;
}

.screenshot_slider-4 .owl-item.center .pos-ab {
  /* top: 20%; */
  left: 0;
}

.screenshot_slider-4 .owl-nav {
  text-align: center;
  /* // margin: 40px 0; */
}

.screenshot_slider-4 .owl-nav button {
  font-size: 24px !important;
  margin: 10px;
  color: #033aff !important;
}

.parent-box {
  position: relative;
}

.parent-box {
  position: absolute;
}

.top-cube {
  position: absolute;
  content: "";
  right: 10%;
  top: 0;
  max-width: 50px;
}

.top-cube-bottom {
  position: absolute;
  content: "";
  right: 0;
  max-width: 50px;
  bottom: 10px;
}

.service h4 {
  font-size: 3rem;
  font-weight: 700;
}

.img-class-pos {
  position: relative;
}

.img-class-pos .box-1 {
  position: absolute;
  top: 10px;
  left: 60px;
  bottom: 10px;
  right: 60px;
  content: "";
}

.service-heading {
  font-size: 2.3rem;
  font-weight: 800;
}

.service-heading span {
  color: #033aff;
}

.box-1 strong {
  color: #033aff;
}

/* -------------1/08/2024------------------- */
.toaster .card-design,
.card-design1,
.card-design2,
.card-design3 {
  border-radius: 1.25rem;
  height: 250px;
}

/* -------------1/08/2024------------------- */
@keyframes rotate-slide {
  0% {
    transform: translateX(0) rotate(0deg);
    opacity: 1;
  }

  25% {
    transform: translateX(5px) rotate(90deg);
    opacity: 0.75;
  }

  50% {
    transform: translateX(10px) rotate(180deg);
    opacity: 0.5;
  }

  75% {
    transform: translateX(15px) rotate(270deg);
    opacity: 0.75;
  }

  100% {
    transform: translateX(20px) rotate(360deg);
    opacity: 1;
  }
}

.rotating-sliding {
  animation: rotate-slide 10s infinite;
}

/* ----------------------------------- */

.responsive-text {
  font-size: 2.5rem;
}

.btn-read {
  padding: 0.5rem 2rem; /* py-2 px-5 */
}

.line-bottom {
  background-color: #fff;
  width: 200px;
  height: 2px;
  border-radius: 30%;
  margin-bottom: 40px;
}

/* Mobile styles */
@media (max-width: 576px) {
  .btn-read {
    padding: 0.5rem 1rem; /* py-2 px-3 */
  }
}

/* ----------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 676px) {
  .toaster .card-design,
  .card-design1,
  .card-design2,
  .card-design3 {
    border-radius: 1.25rem;
    height: auto;
  }

  .test .left-img {
    width: 28px;
    left: -5px;
  }

  .test-tesr .star {
    bottom: 0;
    top: auto;
  }

  .about-position-position .position-absolute-about-2 {
    top: 0;
    left: -23px;
    max-width: 88px;
  }

  .about-position-position .position-absolute-about {
    top: 0;
    right: -24px;
    max-width: 86px;
  }

  .hero-banner .position-absolute-about-3 {
    position: absolute;
    top: 0;
    right: -91px;
    max-width: 120px;
  }

  .hero-banner .position-absolute-about-4 {
    position: absolute;
    top: 0;
    left: -70px;
    max-width: 100px;
  }
  .main-heading {
    font-size: 1.8rem;
  }
  .client-subheading {
    font-size: 1.9rem;
  }
  .responsive-text {
    font-size: 1.4rem;
  }
  .service h4 {
    font-size: 2rem;
  }
  .height-img {
    height: 570px;
  }
  .blogs-heading {
    font-size: 2rem;
  }
  .banner-heading-contact-bold {
    font-size: 2rem;
    text-align: center;
  }
  .contact-container .img-box1 {
    width: 30px;
  }
  .contact-container .img-box2 {
    width: 30px;
    top: -4%;
  }
  .card-design .img-test1,
  .card-design1 .img-test2,
  .card-design2 .img-test3 {
    width: 247px;
    left: 60px;
    bottom: -60px;
    top: auto;
    z-index: 1;
    rotate: 140deg;
  }
  .card-design3 .img-test4 {
    width: 140px;
    left: auto;
    top: auto;
    rotate: 128deg;
    bottom: -37px;
    /* transform: translateX(-150px); */
    /* z-index: 1; */
  }
  .card-design p,
  .card-design1 p,
  .card-design2 p,
  .card-design3 p {
    font-size: 1.2rem;
  }
  .gallery-manvikas {
    font-size: 1.9rem;
  }
}

@media screen and (max-width: 576px) {
  .banner-heading {
    font-size: 2.5rem;
  }

  .card-design .img-test {
    top: -57px;
    rotate: 34deg;
    left: 15px;
  }

  /* .card-design .img-test1{
          bottom: 0;
          rotate: 90deg;
          right: 0;
  
        } */
  .position-on-mobile {
    position: absolute;
    top: 30%;
  }
  .position-mbile-relative {
    position: relative;
  }

  .textend {
    text-align: center;
  }
  .owl-item .item {
    padding: 20px;
  }
  .screenshot_slider-4 .owl-item .item .pos-ab {
   
    right: 20px;
   
    padding: 20px;
  }
  .screenshot_slider-4 .owl-item .item .pos-ab h3 {
    font-size: 1.6rem;
  }
  .screenshot_slider-4 .owl-item .item .pos-ab p {
    font-size: 1.3rem;
  }
  .about-position .about-owl {
 
  left: 50%;
  top: 89%;
  bottom: -143px;
  transform: translateX(-50%);
 
}
.screenshot_slider .owl-item.center .item{
    transform: none;
}
  
}

/* ----------------------------------- */
